@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		9;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	10;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

#-------------------------Mobile{}

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 98.1818%;
	padding-left: 0.909%;
	padding-right: 0.909%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#stretch-nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #065AA8;
}
#stretch-slide {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #F5FAFC;
	background-image: url(../media/images/slide-bg.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}
#stretch-mid {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #ededed;
	background-image: url("../media/images/light-wood-background.jpg");
	background-repeat: no-repeat;
	background-position: center center;
}
#stretch-main-body {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 2em;
}
#stretch-footer-up {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #F1F2F6;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #9A6E46;
	padding-top: 1em;
	padding-bottom: 1em;
}
#stretch-footer-bot {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #9A9A9A;
	padding-top: 1em;
	padding-bottom: 1em;
}
#nav-hold {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#banner-logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 38.8888%;
	display: block;
	text-align: center;
}
#banner-slogan {
	clear: none;
	float: left;
	margin-left: 1.8518%;
	width: 59.2592%;
	display: block;
	text-align: center;
	font-family: arizonia;
	font-size: 30px;
	font-weight: normal;
	color: #3C7ABF;
	line-height: 1.5em;
}
#banner-contact {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	margin-top: 1em;
	padding-top: 1em;
	padding-bottom: 2em;
	height: 225px;
}
#buttons-cont {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 1em;
	text-align: center;
}
#slide-hold-cont {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../media/images/slide-container.jpg);
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 1em;
}
#button-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 1em;
}
#button-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 1em;
}
#button-3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 1em;
}
#slide-hold {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#newsletter-hold {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 1em;
	margin-bottom: 1em;
}
#main-content {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	padding-top: 2em;
	padding-bottom: 1em;
	margin-bottom: 0em;
}
#left-content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#right-content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#testimonials {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#foot-logo-gold {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-bottom: 1em;
	background-color: #EFF1F7;
}
#foot-links1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 18.5185%;
	display: block;
	padding-top: 2em;
}
#foot-links2 {
	clear: none;
	float: left;
	margin-left: 1.8518%;
	width: 18.5185%;
	display: block;
	padding-top: 2em;
}
#foot-logo-matsu {
	clear: none;
	float: left;
	margin-left: 22.2222%;
	width: 38.8888%;
	display: block;
	padding-top: 2em;
}
#foot-logo-icons {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	background-color: #D3D5DB;
	margin-top: 1em;
	margin-bottom: 1em;
}
#foot-logo-rob {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#foot-copyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#stretch-slide-sub {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #F5FAFC;
	background-image: url(../media/images/slide-bg.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}
#main-content-sub {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	padding-top: 2em;
	padding-bottom: 1em;
	margin-bottom: 0em;
}
#left-content-sub {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#floor-plans-left {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	text-align: justify;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #6c3b21;
	margin-top: 2em;
}
#floor-plans-right {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: justify;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #6c3b21;
	margin-top: 2em;
}
#floor-plans-desc1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 1em;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #6c3b21;
}
#floor-plans-desc2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 1em;
}
#floor-plans-img1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#floor-plans-img2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.single-floor-plan-left,
.single-floor-plan-center,
.single-floor-plan-right{
    	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
    margin-bottom:30px;
}

#floor-plan-heading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-bottom: 2em;
	margin-bottom: 2em;
}
#floor-plan-info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 2em;
	padding-top: 0em;
	padding-bottom: 1em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#floor-plan-3d {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 2em;
	text-align: center;
}
#floor-plan-diagram {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: right;
	margin-top: 0px;
	padding-top: 5em;
	padding-bottom: 2em;
}
#floor-plan-gallery {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	padding-top: 2em;
	padding-bottom: 2em;
	font-family: exo;
	font-size: 25px;
	font-weight: normal;
	color: #0E76D7;
	margin-top: 2em;
}
#floor-plan-gallery img,
#rentals-gallery img{
	margin-bottom:5px;
}
#floor-plans-custom {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 2em;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #6c3b21;
	text-align: justify;
}
#floor-plan-description {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 2em;
}
#featured-listings {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#featured-listings-mobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contact-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contact-right {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#gallery {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#preferred-lenders1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	border: 1px none #CCC;
}
#preferred-lenders2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#preferred-lenders3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#vendors-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#vendors-right {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#resources1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#resources2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#resources3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#rentals-decription {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#rentals-gallery {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: exo;
	font-size: 25px;
	font-weight: normal;
	color: #0E76D7;
	text-align: center;
	padding-top: 2em;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #CCC;
	margin-top: 2em;
	padding-bottom: 2em;
}
#rental-plan-desc {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#rental-plan-info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#bottom-floor-desc {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	
#-------------------------Tablet{}
	
.gridContainer {
	width: 98.9898%;
	padding-left: 0.505%;
	padding-right: 0.505%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#stretch-nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#stretch-slide {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: -4.5em;
	position: relative;
}
#stretch-mid {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-position: bottom;
}
#stretch-main-body {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#stretch-footer-up {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#stretch-footer-bot {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav-hold {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#banner-logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.653%;
	display: block;
}
#banner-slogan {
	clear: none;
	float: left;
	margin-left: 1.0204%;
	width: 66.3265%;
	display: block;
	padding-top: 2.5em;
	color: #50928C;
}
#banner-contact {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#buttons-cont {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.653%;
	display: block;
	padding-top: 0em;
	position: relative;
	z-index: 10;
	text-align: left;
}
#slide-hold-cont {
	clear: none;
	float: left;
	margin-left: 1.0204%;
	width: 66.3265%;
	display: block;
	text-align: center;
	position: relative;
	z-index: 10;
	margin-top: 0px;
}
#button-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 43.8775%;
	display: block;
}
#button-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.653%;
	display: block;
}
#button-3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.653%;
	display: block;
}
#slide-hold {
	clear: none;
	float: left;
	margin-left: 1.0204%;
	width: 66.3265%;
	display: block;
}
#newsletter-hold {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#main-content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#left-content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 55.102%;
	display: block;
	text-align: center;
}
#right-content {
	clear: none;
	float: left;
	margin-left: 1.0204%;
	width: 43.8775%;
	display: block;
	margin-top: 8em;
}
#testimonials {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#foot-logo-gold {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#foot-links1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 21.4285%;
	display: block;
}
#foot-links2 {
	clear: none;
	float: left;
	margin-left: 1.0204%;
	width: 10.204%;
	display: block;
}
#foot-logo-matsu {
	clear: none;
	float: left;
	margin-left: 1.0204%;
	width: 32.653%;
	display: block;
	padding-bottom: 1em;
}
#foot-logo-icons {
	clear: none;
	float: left;
	margin-left: 1.0204%;
	width: 32.653%;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
}
#foot-logo-rob {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666;
	padding-top: 1em;
}
#foot-copyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#stretch-slide-sub {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 0em;
	position: relative;
}
#main-content-sub {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#left-content-sub {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: left;
}
#floor-plans-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#floor-plans-right {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#floor-plans-desc1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#floor-plans-desc2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#floor-plans-img1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#floor-plans-img2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.single-floor-plan-left,
.single-floor-plan-right,
.single-floor-plan-center{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#floor-plan-heading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#floor-plan-info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#floor-plan-3d {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#floor-plan-diagram {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#floor-plan-gallery {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 0px;
	padding-top: 3em;
	padding-right: 0px;
	padding-bottom: 3em;
	padding-left: 0px;
}
#floor-plans-custom {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#floor-plan-description {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 2em;
}
#featured-listings {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#featured-listings-mobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#contact-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contact-right {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#gallery {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#preferred-lenders1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#preferred-lenders2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#preferred-lenders3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#vendors-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#vendors-right {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#resources1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#resources2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#resources3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#rentals-decription {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#rentals-gallery {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#rental-plan-desc {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#rental-plan-info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#bottom-floor-desc {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

#-------------------------Desktop{}

.gridContainer {
	width: 99.2424%;
	max-width: 1183px;
	padding-left: 0.3787%;
	padding-right: 0.3787%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#stretch-nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#stretch-slide {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 516px;
	margin-bottom: -22em;
}
#stretch-mid {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 2em;
	height: 670px;
	background-color: #f5fafc;
}
#stretch-main-body {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 0px;
}
#stretch-footer-up {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#stretch-footer-bot {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 49px;
}
#nav-hold {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 215px;
	padding-top: 3em;
	margin-bottom: 2em;
}
#banner-logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.4274%;
	display: block;
	text-align: left;
}
#banner-slogan {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 49.6183%;
	display: block;
	font-size: 39px;
	padding-top: 1.5em;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#banner-contact {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 24.4274%;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0em;
	text-align: right;
}
#buttons-cont {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.8244%;
	display: block;
}
#slide-hold-cont {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 66.4122%;
	display: block;
	margin-top: 0px;
}
#button-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#button-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#button-3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#slide-hold {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#newsletter-hold {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: right;
	padding-bottom: 2em;
	margin-bottom: 2em;
}
#main-content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#left-content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 58.0152%;
	display: block;
	text-align: left;
}
#right-content {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 41.2213%;
	display: block;
	padding: 0px;
	margin-top: 0px;
}
#testimonials {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 4em;
	margin-bottom: 2em;
}
#foot-logo-gold {
	clear: both;
	float: left;
	margin-left: 0;
	width: 16.0305%;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	padding-top: 1em;
}
#foot-links1 {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 7.6335%;
	display: block;
	padding-top: 4em;
}
#foot-links2 {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 7.6335%;
	display: block;
	padding-top: 4em;
}
#foot-logo-matsu {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 24.4274%;
	display: block;
	text-align: center;
	padding-top: 2.5em;
}
#foot-logo-icons {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 24.4274%;
	display: block;
	padding-top: 3em;
}
#foot-logo-rob {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 16.0305%;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#foot-copyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 2em;
}
#stretch-slide-sub {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 300px;
	margin-bottom: 0em;
}
#main-content-sub {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#left-content-sub {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: left;
	min-height: 500px;
}
#floor-plans-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 28.8244%;
	display: block;
	padding-right: 2%;
	padding-left: 2%;
}
#floor-plans-right {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 28.8244%;
	display: block;
	padding-right: 2%;
	padding-left: 2%;
}
#floor-plans-desc1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#floor-plans-desc2 {
	clear: both;
	float: left;
	margin-left: 8.3969%;
	width: 41.2213%;
	display: block;
}
#floor-plans-img1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#floor-plans-img2 {
	clear: both;
	float: left;
	margin-left: 16.7938%;
	width: 100%;
	display: block;
}
.single-floor-plan-left{
    clear: both;
    float: left;
    margin-left: 0;
    width: 32.8244%;
    display: block;
}
.single-floor-plan-center,
.single-floor-plan-right{
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}

#floor-plan-heading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#floor-plan-info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 41.2213%;
	display: block;
	border: 1px none #CCC;
}
#floor-plan-3d {
	clear: none;
	float: left;
	margin-left: 9.1603%;
	width: 49.6183%;
	display: block;
}
#floor-plan-diagram {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 49.6183%;
	display: block;
}
#floor-plan-gallery {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #999;
	border-bottom-color: #999;
	padding-top: 1em;
	padding-bottom: 1em;
}
#floor-plans-custom {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 28.8244%;
	display: block;
	padding-right: 2%;
	padding-left: 2%;
}
#floor-plan-description {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.6183%;
	display: block;
	padding-top: 6em;
}
#featured-listings {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.4122%;
	display: block;
}
#featured-listings-mobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#contact-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.6183%;
	display: block;
}
#contact-right {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 49.6183%;
	display: block;
	text-align: center;
}

#gallery {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#preferred-lenders1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.8244%;
	display: block;
}
#preferred-lenders2 {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
#preferred-lenders3 {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
#vendors-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.6183%;
	display: block;
}
#vendors-right {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 49.6183%;
	display: block;
}
#resources1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.8244%;
	display: block;
}
#resources2 {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
#resources3 {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
#rentals-decription {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 49.6183%;
	display: block;
}
#rentals-gallery {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#rental-plan-desc {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#rental-plan-info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.6183%;
	display: block;
}
#bottom-floor-desc {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}
